{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.manalabs_zombie.acid_puddle.general": {
			"states": {
				"default": {
					"animations": ["spawn"],
					"transitions": [
						{
							"idle": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.01
				},
				"idle": {
					"animations": ["idle"],
					"transitions": [
						{
							"disapear": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.01
				},
				"disapear": {
					"animations": ["disapear"],
					"transitions": [
						{
							"off": "q.all_animations_finished"
						}
					],
					"blend_transition": 0.01
				},
				"off": {
					"animations": ["off"]
				}
			}
		}
	}
}
